How to remove libpcl-visualization1.7 from Debian 9 (Stretch)